Subject: Re: GIT Packages for Debian Etch

From: Roland Dreier <[email-masked]>
Date: Mon, 18 Jun 2007 16:36:56 -0700

> Is there some way you can feed that into Debian please? Why the go around 
 > through a separate repository? The maintainer of git-core is not actively 
 > maintaining the package?

No.  The current version of git in Debian is 1.5.2.1, a little out of
date from the current 1.5.2.2 but not too bad.  However, Debian Etch
was already released with an older version of git.  Debian
testing/Lenny (the next release, which is still being developed) does
not have the latest version of git yet because it is blocked waiting
for the next version of curl as well as a few other problems.

 - R.